algorithm: GP
criterion: Calibration
criterion_final: 0.12421570097406705
dataset: Clearance
hparams:
  alpha: 0.0056163441809374695
  kernel_coef0: 0.005461839777126028
  kernel_gamma: 0.0040489370868873106
  kernel_metric: cosine
  n_restarts_optimizer: 3
representation: ECFP6
seed: 46224
test_calibration_final: 0.2842056155204773
test_performance_0: 1.2174876928329468
test_performance_1: 1.0443089008331299
test_performance_2: 1.0152764320373535
test_performance_final: 1.037612795829773
train_val_split: Perimeter
val_calibration_final: -0.005817942786961794
val_performance_0: 0.7746870517730713
val_performance_1: 0.8232265710830688
val_performance_2: 0.7282708287239075
val_performance_final: 0.8516970872879028
